Kerbal Space Program - Bug #5139

Moho Biome Glitches
06/15/2015 09:48 PM - jonatkins

Status: Closed Start date: 06/15/2015
Severity: Low % Done: 100%
Assignee:

Category: Buildings

Target version:

Version: 1.0.2 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Moho biomes have a few glitches. One's found so far:

- around the south pole there's some "northern sinkhole ridge"
- there's some out of place "highlands" at the edge of most lowland/midland areas

History

#1 - 06/21/2015 11:55 AM - TriggerAu

As the biome is determined by pixel color these can occur with interpolation between two different pixels when mapped to the world coordinates. |
have seen one of these just west of the KSC as well.

Do you by any chance have the lat/lon of the locations (can get these via the debug tools) - maybe the biome map can be tweaked

#2 - 07/17/2016 09:29 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/10/2016 08:14 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
